/* -------------------------------- 

Primary style

cb red: dd2b2a
cb white: f2f1f3

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

@font-face {
    font-family: 'Opificio';
    src: url('../fonts/opificio-light-webfont.woff2') format('woff2'),
         url('../fonts/opificio-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body {
  overflow: hidden;
  font-size: 1.6rem;
  font-family: "PT Sans", sans-serif;
  color: #f2f1f3;
  background-color: #f2f1f3;
  background: #f2f1f3 url(../img/background.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  position: absolute;
}


a {
  color: #262423;
  text-decoration: none;
}

/* games/tech title bars */
h2 {
  font-family: "Opificio", "PT Sans", sans-serif;
  font-size: 15em;
  letter-spacing: 0.2em;
}

h3 {
  font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
  color: #f2f1f3;
	padding-bottom:0.5em;
	padding-top:0.5em;
	padding-left:0.6em;
	opacity:1;
	letter-spacing:1px;
	text-align:center;
}

/* horizontal section bars colors */

h3.titlebar {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color:#dd2b2a;
  font-size: 2.2rem;
}
h3.titlebar.tech {
  padding-top: 8px;
  padding-bottom: 8px;
  margin-left: 3em;
  margin-right: 3em;
}
h3.techbar {
  font-size: 3.5rem;
  padding-top: 10px;
  padding-bottom: 10px;
  /*color: #3c3a39;/**/
  color: #f2f1f3;
  background-color: #dd2b2a;
}
h3.techbar.first {
  padding-top: 10px;
}

h3.ishst{background-color:#833d98;
}
h3.GD1{background-color:#651657;
}
h3.GD2{background-color:#892d78;
}
h3.GD3{background-color:#a74595;
}
h3.AR{background-color:#7b4f6e;
}
h3.PP{background-color:#d41c74;
}
h3.SK{background-color:#9c2888;
}

.sectioncontent {
  padding-top: 2em;
  padding-bottom: 3em;
}
.techproject {
  padding-top: 0.5em;
  padding-bottom: 2em;
}

img.sm {
  margin:1px;
  margin-bottom:10px;
  margin-top:10px;
}

img.clientimg {
  height: 110px;
  vertical-align: middle;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 25px;
}


#footer {
  width:100%;
  background-color: #262423;/*color of bar at bottom of screen under projects*/
  color:#f2f1f3;/*color of bottom screen text*/
  padding-top:2em;
  padding-bottom:2em;
  right:auto;
  left:auto;
  font-size: 8pt;
  letter-spacing:2px;
  opacity:0.9;
  margin-top:5em;
}

img.centerlogo {
  position: fixed;
  z-index: 5;
  display:inline-block;
  left: 50%;
  top: 50%;
  width: 320px;
  margin-left: -160px;
  margin-top: -160px;
  pointer-events: none;
}

img.popuplogo {
  position: fixed;
  z-index: 5;
  left: 5%;
  top: 95%;
  width: 200px;
  pointer-events: none;
  visibility: hidden;
}

@media only screen and (min-width: 1025px) {
  img.centerlogo {
    width: 30%;
    margin-left: -15%;
    margin-top: -12%;
  }
}

.thingallery {
  margin-left: 9rem;
  margin-right: 9rem;
}

@media only screen and (max-width: 1040px) {
  .thingallery {
    margin-left: 5rem;
    margin-right: 5rem;
  }
}




/* -------------------------------- 

 Preloader

-------------------------------- */


.preloader {
   position: absolute;
   display: all;
   top: -100%;
   left: -100%;
   width: 300%;
   height: 300%;
   z-index: 999;
   background-image: url("../img/loading.gif");
   background-repeat: no-repeat; 
   background-color: #dd2b2a;
   background-position: center;
   overflow-x: hidden;
   overflow-y: hidden;
}




/* -------------------------------- 

Parallaxing Images

-------------------------------- */

.para {
  /*display: block;*/
  height: 75vh;

  
  width: 96vw;
  margin-left: calc(-48vw + 50%);

  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 0.2em;
  margin-bottom: 3.5em;
}
.para.img2 {
  background-image: url("../img/tech/full-dover.jpg");
  background-color: #e7f0f7;
}
.para.img1 {
  background-image: url("../img/tech/full-as.jpg");
  background-color: #174920;
}





/* -------------------------------- 

Contact Form

-------------------------------- */


form { max-width:80%; margin:50px auto; }


.feedback-input {
  color:#dd2b2a;
  font-family: "PT Sans", sans-serif;
  font-weight:500;
  font-size: 18px;
  line-height: 22px;
  border-radius: 25px;
  border:2px solid #dd2b2a;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width:100%;
  box-sizing: border-box;
  outline:0;
}

.feedback-input:focus { border:2px solid #CC4949; }

textarea {
  height: 150px;
  line-height: 150%;
  resize:vertical;
}

[type="submit"] {

  width: 100%;
  background:#dd2b2a;
  border-radius:25px;
  border:0;
  cursor:pointer;
  font-size:24px;
  color: #f2f1f3;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
}
[type="submit"]:hover { background:#CC4949; }
[type="submit"]:focus {outline:0;}


.formOutputClass {
  max-width: 80%;
  margin: 50px auto;
  margin-top: -25px;
  margin-bottom: 5px;
}

.contactSuccess {
  max-width: 80%;
  margin: 50px auto;
  margin-top: -25px;
  margin-bottom: 5px;
  font-style: italic;
}
.contactError {
  max-width: 80%;
  margin: 50px auto;
  margin-top: -25px;
  margin-bottom: 5px;
  color: #dd2b2a;
}


.contactTitle {
  padding-top: 28px;
}
.contactFormDiv {
  margin-top: -25px;
  padding-bottom: -5px;
}


/* -------------------------------- 

Patterns - reusable parts of our design

-------------------------------- */
.cd-text-replace {
  /* replace text with image */
  color: transparent;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}






/* -------------------------------- 

Menu trigger

-------------------------------- */
.cd-nav-trigger {
  position: absolute;
  z-index: 4;
  top: 24px;
  right: 5%;
  height: 52px;
  width: 52px;
  border-radius: 50%;
  
  background-color: #f2f1f3;/*button bg normal color*/
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  transition: background 0.2s;
}
.cd-nav-trigger .cd-icon,
.cd-nav-trigger .cd-icon::before,
.cd-nav-trigger .cd-icon::after {
  /* menu icon created in CSS */
  position: absolute;
  background-color: #dd2b2a;/*white arrow/lines color*/
  border-radius: 2px;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.no-touch .cd-nav-trigger:hover {
  background-color: black;/*hover over button bg color*/
}
.cd-nav-trigger .cd-icon {
  /* middle line of the menu icon */
  display: inline-block;
  width: 18px;
  height: 2px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
  -moz-transition: -moz-transform 0.3s, background-color 0.3s;
  transition: transform 0.3s, background-color 0.3s;
}
.cd-nav-trigger .cd-icon::before, .cd-nav-trigger .cd-icon::after {
  /* upper and lower lines of the menu icon */
  content: '';
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-nav-trigger .cd-icon::before {
  -webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  -o-transform: translateY(-6px);
  transform: translateY(-6px);
}
.cd-nav-trigger .cd-icon::after {
  -webkit-transform: translateY(6px);
  -moz-transform: translateY(6px);
  -ms-transform: translateY(6px);
  -o-transform: translateY(6px);
  transform: translateY(6px);
}
.cd-nav-trigger.project-open .cd-icon {
  /* user selects a projects - transform the icon into a 'X' */
  background-color: rgba(221, 43, 42, 0);
}
.cd-nav-trigger.project-open .cd-icon::before, .cd-nav-trigger.project-open .cd-icon::after {
  
  background-color: #dd2b2a;
}
.cd-nav-trigger.project-open .cd-icon::before {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
.cd-nav-trigger.project-open .cd-icon::after {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}
.cd-nav-trigger.nav-visible .cd-icon {
  /* user opens the navigation - transform the icon into an arrow */
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
.cd-nav-trigger.nav-visible .cd-icon::after {
  -webkit-transform: translateX(5px) translateY(3px) rotate(-45deg) scaleX(0.5);
  -moz-transform: translateX(5px) translateY(3px) rotate(-45deg) scaleX(0.5);
  -ms-transform: translateX(5px) translateY(3px) rotate(-45deg) scaleX(0.5);
  -o-transform: translateX(5px) translateY(3px) rotate(-45deg) scaleX(0.5);
  transform: translateX(5px) translateY(3px) rotate(-45deg) scaleX(0.5);
}
.cd-nav-trigger.nav-visible .cd-icon::before {
  -webkit-transform: translateX(5px) translateY(-3px) rotate(45deg) scaleX(0.5);
  -moz-transform: translateX(5px) translateY(-3px) rotate(45deg) scaleX(0.5);
  -ms-transform: translateX(5px) translateY(-3px) rotate(45deg) scaleX(0.5);
  -o-transform: translateX(5px) translateY(-3px) rotate(45deg) scaleX(0.5);
  transform: translateX(5px) translateY(-3px) rotate(45deg) scaleX(0.5);
}
@media only screen and (min-width: 1025px) {
  .cd-nav-trigger.nav-visible .cd-icon {
    -webkit-transform: translateY(-50%) translateX(-50%) rotate(-90deg);
    -moz-transform: translateY(-50%) translateX(-50%) rotate(-90deg);
    -ms-transform: translateY(-50%) translateX(-50%) rotate(-90deg);
    -o-transform: translateY(-50%) translateX(-50%) rotate(-90deg);
    transform: translateY(-50%) translateX(-50%) rotate(-90deg);
  }
  .cd-nav-trigger.nav-visible .cd-icon::after {
    -webkit-transform: translateX(-5px) translateY(3px) rotate(45deg) scaleX(0.5);
    -moz-transform: translateX(-5px) translateY(3px) rotate(45deg) scaleX(0.5);
    -ms-transform: translateX(-5px) translateY(3px) rotate(45deg) scaleX(0.5);
    -o-transform: translateX(-5px) translateY(3px) rotate(45deg) scaleX(0.5);
    transform: translateX(-5px) translateY(3px) rotate(45deg) scaleX(0.5);
  }
  .cd-nav-trigger.nav-visible .cd-icon::before {
    -webkit-transform: translateX(-5px) translateY(-3px) rotate(-45deg) scaleX(0.5);
    -moz-transform: translateX(-5px) translateY(-3px) rotate(-45deg) scaleX(0.5);
    -ms-transform: translateX(-5px) translateY(-3px) rotate(-45deg) scaleX(0.5);
    -o-transform: translateX(-5px) translateY(-3px) rotate(-45deg) scaleX(0.5);
    transform: translateX(-5px) translateY(-3px) rotate(-45deg) scaleX(0.5);
  }
}

/* -------------------------------- 

Projects

-------------------------------- */
.cd-projects-container {
  position: relative;
  z-index: 2;
  overflow-x: hidden;
}
.cd-projects-container.project-open {
  /* smooth scroll on iOS devices */
  -webkit-overflow-scrolling: touch;
}

.cd-projects-previews {
  position: relative;
  z-index: 2;
  height: 100vh;
  width: 100vw;
}
.cd-projects-previews::after {
  clear: both;
  content: "";
  display: table;
}
.project-open .cd-projects-previews {
  pointer-events: none;
}
.cd-projects-previews li {
  height: 50%;
  width: 100%;
  overflow: hidden;
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
  /* Force Hardware Acceleration */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(1px);
  -moz-transform: translateZ(1px);
  -ms-transform: translateZ(1px);
  -o-transform: translateZ(1px);
  transform: translateZ(1px);
}
.cd-projects-previews li.selected {
  opacity: 0;
  /* move selected project preview out of the viewport with no transition */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0s;
  -moz-transition: -moz-transform 0s;
  transition: transform 0s;
}
.cd-projects-previews li.slide-out {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.cd-projects-previews a {
  display: block;
  height: 100vh;
  width: 100%;
  /* fixes a bug on projects caption width */
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -o-transform: translateY(0%);
  transform: translateY(0%);
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.cd-projects-previews li:nth-of-type(2) a {
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-projects-previews .bg-loaded a {
  opacity: 1;
}
@media only screen and (min-width: 1025px) {
  .cd-projects-previews li {
    display: inline-block;
    height: 100%;
    width: 50%;
    float: left;
  }
  .cd-projects-previews li.selected {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  .cd-projects-previews li.slide-out {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  .cd-projects-previews a {
    /* width equal to window width */
    width: 200%;
  }
  .cd-projects-previews li:nth-of-type(2) a {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.cd-projects {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;


  perspective: 1px;
  transform-style: preserve-3d;

}
.cd-projects > li {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.cd-projects > li.selected {
  z-index: 1;
  opacity: 1;
  -webkit-transition: opacity 0s;
  -moz-transition: opacity 0s;
  transition: opacity 0s;
}
.cd-projects .preview-image {
  display: block;
  height: 100vh;
  overflow: hidden;

}

.cd-projects-previews a,
.cd-projects .preview-image {
  /* set a background image for each project */
  background: #6d527f url(../img/img-1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: inherit;
}

.cd-projects .cd-project-scrolldown {
  content:url("../img/curiobottech.png");
  overflow: hidden;
  width: 85%;
  margin: auto;
  top: 100%;
}
@media only screen and (min-width: 1025px) {
  .cd-projects .cd-project-scrolldown {
    width: 60%;
  }
}
.scroll-timing {
  /* For Safari 3.1 to 6.0 */
  -webkit-transition-property: top;
  -webkit-transition-duration: 1s;
  -webkit-transition-timing-function: ease-out;
  -webkit-transition: transform 1s 0.25s;
  /* mozilla */
  -moz-transition-property: top;
  -moz-transition-duration: 1s;
  -moz-transition-timing-function: ease-out;
  -moz-transition: transform 1s 0.25s;
  /* Standard syntax */
  transition-property: top;
  transition-duration: 1s;
  transition-timing-function: ease-out;
  transition: transform 1s 0.25s;
}
.scroll-slide-up {
  position: relative;
  transform: translate(0px,-60vh);
  overflow: hidden;
}

.cd-projects-previews li:nth-of-type(2) a,
.cd-projects > li:nth-of-type(2) .preview-image {
  background: url(../img/img-2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: inherit;
}

.bgFixed {
  background-attachment: fixed;
}
.bgInherit {
  background-attachment: inherit;
}

.cd-projects > li:nth-of-type(2) .cd-project-scrolldown {
  content:url("../img/curiobotgames.png");
}

.cd-project-title {
  position: absolute;
  width: 80%;
  top: calc(60%);
  left: 10%;
  color: #dd2b2a;/* color of the text, match to line below */

  background-color: #f2f1f3;/*color of the boxes behind main screen highlights*/

  padding-top: 15px;
  padding-bottom: 15px;

  -webkit-transform: translateY(-37.5vh);
  -moz-transform: translateY(-37.5vh);
  -ms-transform: translateY(-37.5vh);
  -o-transform: translateY(-37.5vh);
  transform: translateY(-37.5vh);
  -webkit-transition: -webkit-transform 0.6s 0.2s;
  -moz-transition: -moz-transform 0.6s 0.2s;
  transition: transform 0.6s 0.2s;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.cd-project-toptitle {
  top: calc(50%);
}
@media only screen and (max-height: 640px) {
  .cd-project-toptitle {
    top: calc(42%);
  }
}
@media only screen and (min-height: 900px) {
  .cd-project-toptitle {
    top: calc(55%);
  }
}

@media only screen and (min-width: 1025px) {
  .cd-project-title {
    width: 25%;
    top: 44vh;/*vertical height of project labels in horz mode*/
    left: 0;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
  }
}


.cd-project-title::after {
  /* line below project title */
  visibility: hidden;
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  width: 100%;
  height: 2px;
  /*background: rgba(0.2,0.2,0.2,0.5);/* color of the little line that appears, match to text above */
  background: #f2f1f3;
  -webkit-transform: translateX(-50%) scale(0);
  -moz-transform: translateX(-50%) scale(0);
  -ms-transform: translateX(-50%) scale(0);
  -o-transform: translateX(-50%) scale(0);
  transform: translateX(-50%) scale(0);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.no-touch .cd-projects-previews a:hover .cd-project-title::after {
  visibility: visible;
  -webkit-transform: translateX(-50%) scale(1);
  -moz-transform: translateX(-50%) scale(1);
  -ms-transform: translateX(-50%) scale(1);
  -o-transform: translateX(-50%) scale(1);
  transform: translateX(-50%) scale(1);
}
.cd-projects .cd-project-title::after {
  visibility: visible;
  -webkit-transform: translateX(-50%) scale(1);
  -moz-transform: translateX(-50%) scale(1);
  -ms-transform: translateX(-50%) scale(1);
  -o-transform: translateX(-50%) scale(1);
  transform: translateX(-50%) scale(1);
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  -moz-transition: -moz-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
}
.cd-project-title h2 {
  /*project slide title*/
  font-size: 3.5rem;
  line-height: 1.5;
  font-weight: 700;

}
.cd-project-title p {
  /*project slide subtitle*/
  font-size: 1.6rem;
  font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
  font-style: italic;
  line-height: 1.2;
  padding: .4em 2em;
  opacity: .8;
}

.cd-projects-previews li:nth-of-type(2) .cd-project-title,
.cd-projects > li:nth-of-type(2) .cd-project-title {
  /*
  -webkit-transform: translateY(-12.5vh);
  -moz-transform: translateY(-12.5vh);
  -ms-transform: translateY(-12.5vh);
  -o-transform: translateY(-12.5vh);
  transform: translateY(-12.5vh);
  */
  -webkit-transform: translateY(150%);
  -moz-transform: translateY(150%);
  -ms-transform: translateY(150%);
  -o-transform: translateY(150%);
  transform: translateY(150%);
}
@media only screen and (min-width: 1025px) {
  .cd-projects-previews li:nth-of-type(2) .cd-project-title,
  .cd-projects > li:nth-of-type(2) .cd-project-title {
    -webkit-transform: translateX(250%);
    -moz-transform: translateX(250%);
    -ms-transform: translateX(250%);
    -o-transform: translateX(250%);
    transform: translateX(250%);
  }
}


li.selected .cd-project-title,
.cd-projects > li:nth-of-type(2).selected .cd-project-title {
    visibility: hidden;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -o-transform: translateY(0%);
  transform: translateY(0%);
    -webkit-transform: translateX(-1000%);
    -moz-transform: translateX(-1000%);
    -ms-transform: translateX(-1000%);
    -o-transform: translateX(-1000%);
    transform: translateX(-1000%);
}
@media only screen and (min-width: 1025px) {
  li.selected .cd-project-title,
  .cd-projects > li:nth-of-type(2).selected .cd-project-title {
    visibility: hidden;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

.cd-projects li.selected .cd-project-title::after {
  -webkit-transition: -webkit-transform 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s;
  transition: transform 0.3s 0s;
  -webkit-transform: translateX(-50%) scale(0);
  -moz-transform: translateX(-50%) scale(0);
  -ms-transform: translateX(-50%) scale(0);
  -o-transform: translateX(-50%) scale(0);
  transform: translateX(-50%) scale(0);
  visibility: hidden;
}

.touch .cd-projects li.selected .cd-project-title::after {
  -webkit-transition: -webkit-transform 0s;
  -moz-transition: -moz-transform 0s;
  transition: transform 0s;
  visibility: visible;
}

.cd-project-info {
  display: none;
  padding-top:4em;
  background-color: #f2f1f3;
  color: #5d5c5b;/* project body text color /**/
}
.cd-project-info a {
  color: #dd2b2a;
}
.cd-project-info a:hover {
  color: #9d0b0a;
}
.content-visible .cd-project-info {
  display: block;
}
.cd-project-info p {
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
  line-height: 2;
}

.techspacing {
  padding-top: 15px;
}

.techsubtitle {
  padding-top: 4px;
  font-style: italic;
  color: #888888;
}

.cd-projects-container .scroll {
  display: block;
  position: absolute;
  z-index: 2;
  bottom: 30px;
  left: 50%;
  width: 44px;
  height: 44px;
  /* rest button default style */
  cursor: pointer;
  border: none;
  background: url("../img/cd-icon-arrow.svg") no-repeat center center;

  visibility: hidden;
  -webkit-transform: translateX(-50%) scale(0);
  -moz-transform: translateX(-50%) scale(0);
  -ms-transform: translateX(-50%) scale(0);
  -o-transform: translateX(-50%) scale(0);
  transform: translateX(-50%) scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s;
  transition: transform 0.3s 0s, visibility 0s 0.3s;
}
.cd-projects-container .scroll:focus {
  outline: none;
}

.cd-projects-container.project-open .scroll {
  visibility: visible;

  -webkit-transform: translateX(-50%) scale(1);
  -moz-transform: translateX(-50%) scale(1);
  -ms-transform: translateX(-50%) scale(1);
  -o-transform: translateX(-50%) scale(1);
  transform: translateX(-50%) scale(1);
  -webkit-transition: -webkit-transform 0.4s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform 0.4s 0s, visibility 0s 0s;
  transition: transform 0.4s 0s, visibility 0s 0s;
  -webkit-animation: cd-translate 1.2s 0.8s;
  -moz-animation: cd-translate 1.2s 0.8s;
  animation: cd-translate 1.2s 0.8s;
  -webkit-animation-iteration-count: 2;
  -moz-animation-iteration-count: 2;
  animation-iteration-count: 2;
}

.no-touch .cd-projects-container.project-open .scroll:hover {
  -webkit-transform: translateX(-50%) scale(1.2);
  -moz-transform: translateX(-50%) scale(1.2);
  -ms-transform: translateX(-50%) scale(1.2);
  -o-transform: translateX(-50%) scale(1.2);
  transform: translateX(-50%) scale(1.2);
}

@-webkit-keyframes cd-translate {
  0% {
    -webkit-transform: translateX(-50%) scale(1);
  }
  50% {
    -webkit-transform: translateY(10px) translateX(-50%) scale(1);
  }
  100% {
    -webkit-transform: translateX(-50%) scale(1);
  }
}
@-moz-keyframes cd-translate {
  0% {
    -moz-transform: translateX(-50%) scale(1);
  }
  50% {
    -moz-transform: translateY(10px) translateX(-50%) scale(1);
  }
  100% {
    -moz-transform: translateX(-50%) scale(1);
  }
}
@keyframes cd-translate {
  0% {
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
  }
  50% {
    -webkit-transform: translateY(10px) translateX(-50%) scale(1);
    -moz-transform: translateY(10px) translateX(-50%) scale(1);
    -ms-transform: translateY(10px) translateX(-50%) scale(1);
    -o-transform: translateY(10px) translateX(-50%) scale(1);
    transform: translateY(10px) translateX(-50%) scale(1);
  }
  100% {
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
  }
}







/* -------------------------------- 

 Navigation

-------------------------------- */

/* ----------------------------- ABOUT SCREEN ---------- */

/*
.aboutInfo {
  margin-top: 25px;
  margin-bottom: 40px;
}
.aboutInfo a:link {
  color: #fefefe;
}
.aboutPara {
  margin-bottom: 15px;
}
*/

.cd-primary-nav {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 20%;
  right:auto;
  width:60%;
  height: 100%;
  overflow: auto;
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  transition: opacity 0.6s;
  /* vertically align its content */
  display: table;
}
.cd-primary-nav ul {
  /* vertically align inside nav */
  padding-left:2em;
  padding-right:2em;
  display: table-cell;
  vertical-align: middle;
  background-color:#373433;
}
.cd-primary-nav p {
  line-height:22px;
	font-size:13px;
  color: #ddd;
}
.cd-primary-nav .aboutInfo a, a:link, a:visited {
  color: #ff4143;
}
.cd-primary-nav .aboutInfo a:hover {
  color: #ffffff;
}
.cd-primary-nav .aboutInfo a:active {
  color: #f23133;
}
.cd-primary-nav .aboutInfo {
  margin-top: 25px;
  margin-bottom: 40px;
}
.cd-primary-nav .aboutInfo p {
  margin-bottom: 20px;
}

.cd-primary-nav .cd-label {
  position: relative;
  margin: 2.4em 0 2em;
  color: #a8ae7e;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.2rem;
  letter-spacing: 1px;
}
.cd-primary-nav .cd-label::after {
  /* line below .cd-label*/
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -16px;
  height: 1px;
  width: 40px;
}
.cd-primary-nav.nav-visible {
  opacity: 1;
}
.cd-primary-nav.nav-clickable {
  z-index: 3;
}
.no-csstransitions .cd-primary-nav.nav-visible {
  z-index: 3;
}

.cd-primary-nav a {
  color: #fb3230;
}

@media screen and (min-width: 340px) {
	  .cd-primary-nav {
  position: absolute;
  z-index: 1;
  top: 0;
  left:20%;
  right:auto;
  width:60%;
  height: 100%;

}
img.self{width:50%;}
}
@media only screen and (min-width: 1170px) {

  .cd-primary-nav {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 30%;
  right:auto;
  width:40%;
  height: 100%;

}

/* -------------------------------- 

JavaScript Disabled

-------------------------------- */
.no-js .cd-primary-nav {
  display: block;
  position: static;
  opacity: 1;
  margin-bottom: 1.5em;
}
.no-js .cd-primary-nav ul {
  display: block;
  padding: 0 5%;
}
.no-js .cd-primary-nav ul::after {
  clear: both;
  content: "";
  display: table;
}
.no-js .cd-primary-nav li:not(.cd-label) {
  display: inline-block;
}
